=== debian/control ===
Source: libprotocol-websocket-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdigest-sha-perl,
                     libscalar-list-utils-perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libprotocol-websocket-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libprotocol-websocket-perl.git
Homepage: https://metacpan.org/release/Protocol-WebSocket
Rules-Requires-Root: no

Package: libprotocol-websocket-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-sha-perl,
         libscalar-list-utils-perl
Description: Perl library that implements WebSocket protocol
 Client/server WebSocket message and frame parser/constructor.
 Protocol::WebSocket does not provide a WebSocket server or client, but is
 made for using in http servers or clients to provide WebSocket support.
 .
 Protocol::WebSocket supports the following WebSocket protocol versions:
  * draft-ietf-hybi-17 (latest)
  * draft-ietf-hybi-10
  * draft-ietf-hybi-00 (with HAProxy support)
  * draft-hixie-75
 .
 By default the latest version is used. The WebSocket version is detected
 automatically on the server side. On the client side you have set a version
 attribute to an appropriate value.
