=== debian/watch ===
version=4
https://metacpan.org/release/Protocol-WebSocket   .*/Protocol-WebSocket-v?@ANY_VERSION@@ARCHIVE_EXT@$
